uuid:
  -
    value: 58198857-b78b-4c85-99c2-e7784be23913
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T07:53:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: ironman_70.3greece_costa_navarino.jpg
thumbnail:
  -
    alt: 'The second edition of IRONMAN 70.3 Greece is coming to Messinia to showcase the next heroes on 5th of April 2020.'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 0062003e-521d-4ffb-b671-635aa1f7fe5a
created:
  -
    value: '2019-10-23T07:16:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:53:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The second edition of IRONMAN 70.3 Greece is coming to Messinia to showcase the next heroes on 5th of April 2020.'
    title: 'The second edition of IRONMAN 70.3 Greece is coming to Messinia to showcase the next heroes on 5th of April 2020.'
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 0062003e-521d-4ffb-b671-635aa1f7fe5a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0062003e-521d-4ffb-b671-635aa1f7fe5a
      - file.file.0062003e-521d-4ffb-b671-635aa1f7fe5a
